Unsupported browser warnings

Idea created by cs0049596 on Mar 19, 2019
    Under review
    Score0

    I think it is possible to encourage safer browsing habits and give students a better experience in Blackboard by encouraging them to use up to date and supported browsers instead of outdated and insecure browsers. Our helpdesk team handles about 10 calls a day where a student gets stuck in a post or a quiz because the student is using internet explorer, and I think we should be able to enable a warning (or maybe even not allow a student to sign in) unless they are using a supported browser. It is east to pull the user agent details from a computer to check the browser type, can we get a setting added for this feature?

    Product Version (if applicable):1